Photoshop plug-ins are CS6 compatible! - Esko

Photoshop plug-ins are CS6 compatible!

December 11 2012

Flexo Tools and Ink Tools for Adobe® Photoshop® are CS6 compatible!

These plug-ins are available for trial. For customers, the updated plug-ins are part of the newest version of Suite 12.

 

 

Ink tools for Adobe® Photoshop®

fl

A plug-in for Adobe® Photoshop® that allows you to  prepare images with spot color separations. Try the plug-in here.

 

 

 

Flexo tools for Adobe Photoshop

fl

Add Esko's flexo expertise to Adobe® Photoshop®. Flexo Tools resolve flexo specific printing issues, and allow Adobe® Photoshop® CS users to visualize changes. Try the plug-in here.

 

 

 

Other plug-ins?

Please visit our Adobe CS6 Compatibility page for an overview of all Esko plug-ins for Adobe Creative® Suite® 6. The plug-ins that are not released yet are currently in beta, and will become available soon.